@charset "utf-8";
/* ==================================================
grobal pc用
================================================== */
:root {
  --cntWidth: 1200px;
}


/* ==================================================
elements
================================================== */
a {
  text-decoration: none;
}


/* ==================================================
contents
================================================== */
.content_main {
  padding-bottom: 48px;
}




/* ==================================================
mv下
================================================== */
.sv {
  --secGap: 20px;
}
/* --- 山形銀行の支店を装った偽アカウントにご注意ください！ --- */
.sv_alert {
  min-height: 234px;
  padding: 24px 36px;
  display: flex;
  flex-direction: column;
  gap: 18px;
  border: 1px solid var(--colorAlert);
  border-radius: 8px;
}
.sv_alert_heading {
  display: flex;
  align-items: center;
  gap: 8px;
}
.sv_alert_icon {
  width: 23px;
  height: 20px;
  flex-shrink: 0;
}
.sv_alert_title {
  color: var(--colorAlert);
  font-size: 18px;
  font-weight: 700;
  letter-spacing: 0.05em;
}
.sv_alert_body {
  color: var(--defColor);
  font-size: 14px;
  line-height: 1.7;
  letter-spacing: 0.05em;
}
.sv_alert_body > p:nth-child(n+2) {
  margin-top: 0;
}
/* --- 法人・事業主のお客さま / 個人のお客さま --- */
.sv_customer {
  margin-top: 24px;
  padding: 24px 0;
  background-color: var(--colorLightGray);
  border-radius: 16px;
}
.sv_customer_panels {
  padding: 0;
  display: flex;
  flex-wrap: wrap;
}
.sv_customer_panel {
  flex: 1 1 0%;
  padding: 0 32px;
  position: relative;
}
.sv_customer_panel:nth-child(n+2)::before {
  content: '';
  width: 1px;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  background-color: var(--colorGray);
}
.sv_customer_heading {
  color: var(--defColor);
  font-size: 18px;
  font-weight: 700;
  text-align: center;
  letter-spacing: 0.05em;
}
.sv_customer_content {
  margin-top: 24px;
  display: flex;
  gap: 24px;
}
.sv_customer_btn {
  --icon: url(/common_v2/images/icon/icon_logon.svg);
  --iconSize: 32px;
  --iconColor: #fff;
  width: 240px;
  min-height: 90px;
  flex-shrink: 0;
  padding: 16px;
  display: flex;
  align-items: center;
  gap: 8px 36px;
  color: #fff;
  line-height: normal;
  text-align: center;
  text-decoration: none;
  border-radius: 8px;
  box-shadow: 0 2px 8px 0 rgba(0, 0, 0, 0.2);
  transition: var(--transOpac);
}
.sv_customer_btn::before {
  content: '';
  width: var(--iconSize);
  height: var(--iconSize);
  flex-shrink: 0;
  background-color: var(--iconColor);
  -webkit-mask: no-repeat center / contain var(--icon);
  mask: no-repeat center / contain var(--icon);
}
.sv_customer_btn:hover {
  opacity: var(--hoverOpac);
}
.sv_customer_btn-red {
  background-color: var(--colorRed);
}
.sv_customer_btn-blue {
  background-color: #224080;
}
.sv_customer_btn_text {
  display: flex;
  flex-direction: column;
  gap: 4px;
  font-weight: 700;
}
.sv_customer_btn_sub {
  font-size: 14px;
  letter-spacing: 0.05em;
}
.sv_customer_btn_main {
  font-size: 20px;
  letter-spacing: 0.05em;
}
.sv_customer_links {
  display: flex;
  flex-direction: column;
  justify-content: center;
  gap: 9px;
}
.sv_customer_links_item {
  display: flex;
}
.sv_customer_links_link {
  padding-left: 22px;
  display: block;
  position: relative;
  color: var(--colorBlue);
  font-size: 16px;
  font-weight: 500;
  letter-spacing: 0.05em;
  text-decoration: none;
  transition: var(--transOpac);
}
.sv_customer_links_link:hover {
  text-decoration: underline;
}
.sv_customer_links_link::before {
  content: '';
  width: 16px;
  height: 16px;
  position: absolute;
  top: 50%;
  left: 0;
  transform: translateY(-50%);
  background: url(/common_v2/images/icon/icon_arrow.svg) no-repeat center / contain;
}


/* ==================================================
法人ソリューションメニュー
================================================== */
.solutionMenu {
}
.solutionMenu_title {
  color: var(--colorBlue);
  font-size: 36px;
  font-weight: 700;
  letter-spacing: 0.05em;
  text-align: center;
}
/* --- タブナビ --- */
.solutionMenu_nav {
  margin-top: 36px;
  display: grid;
  grid-template-columns: repeat(auto-fit, minmax(0, 1fr));
}
.solutionMenu_nav_item {
  position: relative;
  padding: 0 20px;
}
.solutionMenu_nav_item::before,
.solutionMenu_nav_item:last-child::after {
  content: '';
  width: 1px;
  position: absolute;
  top: 16px;
  bottom: 16px;
  background-color: var(--colorGray);
}
.solutionMenu_nav_item::before { left: 0; }
.solutionMenu_nav_item:last-child::after { right: 0; }
.solutionMenu_nav_btn {
  width: 100%;
  min-height: 140px;
  padding: 4px;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  gap: 8px;
  color: var(--defColor);
  font-size: 20px;
  letter-spacing: 0.05em;
  text-align: center;
  text-decoration: none;
  background-color: #fff;
  border-radius: 8px 8px 0 0;
  cursor: pointer;
  transition: var(--transOpac), var(--transBg);
}
.solutionMenu_nav_btn:hover {
  opacity: var(--hoverOpac);
}
.solutionMenu_nav_btn.is-active {
  background-color: var(--colorLightBlue);
}
.solutionMenu_nav_icon {
  width: auto;
  max-height: 56px;
  display: flex;
  align-items: center;
  justify-content: center;
}
.solutionMenu_nav_text {
  display: flex;
  align-items: center;
  gap: 4px;
  line-height: 1.4;
}
.solutionMenu_nav_text::after {
  --icon: url(/common_v2/images/icon/icon_cir_plus.svg);
  --iconSize: 18px;
  content: '';
  width: var(--iconSize);
  height: var(--iconSize);
  flex-shrink: 0;
  background-color: var(--colorBlue);
  -webkit-mask: no-repeat center / contain var(--icon);
  mask: no-repeat center / contain var(--icon);
}
.solutionMenu_nav_btn.is-active .solutionMenu_nav_text::after {
  --icon: url(/common_v2/images/icon/icon_cir_minus.svg);
}
/* --- リンクボタン --- */
a.solutionMenu_nav_btn .solutionMenu_nav_text::after {
  --icon: url(/common_v2/images/icon/icon_arrow.svg);
}
/* --- メニュー一覧 --- */
.solutionMenu_body {
  padding: 40px;
  background-color: var(--colorLightBlue);
  border-radius: 16px;
}
.solutionMenu_grid {
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  grid-auto-flow: dense;
  gap: 0 24px;
}
.solutionMenu_col { display: contents; }
.solutionMenu_col:nth-child(1) > *,
.solutionMenu_col:nth-child(1) li { grid-column: 1; }
.solutionMenu_col:nth-child(2) > *,
.solutionMenu_col:nth-child(2) li { grid-column: 2; }
.solutionMenu_col:nth-child(3) > *,
.solutionMenu_col:nth-child(3) li { grid-column: 3; }
.solutionMenu_col:nth-child(4) > *,
.solutionMenu_col:nth-child(4) li { grid-column: 4; }
.solutionMenu_col_title {
  display: grid;
  font-size: 20px;
  letter-spacing: 0.05em;
  line-height: 1.5;
  border-bottom: 1px solid #333;
}
.solutionMenu_col_title a {
  display: flex;
  align-items: center;
  justify-content: space-between;
  color: var(--defColor);
  text-decoration: none;
  transition: var(--transOpac);
  padding: 0 8px 12px 0;
}
.solutionMenu_col_title a:hover {
  opacity: var(--hoverOpac);
}
.solutionMenu_list {
  display: contents;
  font-size: 18px;
  letter-spacing: 0.05em;
  line-height: 1.5;
}
.solutionMenu_list li {
  border-bottom: 1px solid var(--colorGray);
}
.solutionMenu_list a {
  height: 100%;
  padding: 12px 8px 12px 0;
  display: flex;
  align-items: center;
  justify-content: space-between;
  gap: 8px;
  color: var(--colorBlue);
  text-decoration: none;
  transition: var(--transOpac);
}
.solutionMenu_list a:hover {
  opacity: var(--hoverOpac);
}
/* --- 閉じるボタン --- */
.solutionMenu_closeBtn {
  --icon: url(/common_v2/images/icon/icon_close.svg);
  width: 140px;
  height: 36px;
  margin: 24px auto 0;
  padding: 8px 12px;
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 8px;
  color: var(--defColor);
  font-size: 14px;
  font-weight: 500;
  letter-spacing: 0.05em;
  background-color: #fff;
  border: 1px solid var(--colorGray);
  border-radius: 80px;
  cursor: pointer;
  transition: var(--transOpac);
}
.solutionMenu_closeBtn:hover {
  opacity: var(--hoverOpac);
}
.solutionMenu_closeBtn::before {
  content: '';
  width: 12px;
  height: 12px;
  flex-shrink: 0;
  background-color: var(--defColor);
  -webkit-mask: no-repeat center / contain var(--icon);
  mask: no-repeat center / contain var(--icon);
}


/* ==================================================
お知らせ
================================================== */
.news {
  --secPaddingB: 100px;
}
.news_box {
  padding: 56px 40px;
  position: relative;
  background: linear-gradient(115deg, rgba(247, 247, 247, 0.80) 0%, rgba(247, 247, 247, 0.60) 100%);
  backdrop-filter: blur(20px);
  border-radius: 16px;
  box-shadow: 0 2px 8px 0 rgba(0, 0, 0, 0.1);
}
/* --- タブコンテンツ --- */
.news_empty {
  padding: 40px 0;
  color: var(--defColor);
  font-size: 16px;
  letter-spacing: 0.05em;
  text-align: center;
}
/* --- ボタン --- */
.news_btn {
  --icon: url(/common_v2/images/icon/icon_arrow.svg);
  --iconSize: 16px;
  width: 356px;
  height: 56px;
  margin: 24px auto 0;
  padding: 8px 32px;
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 8px;
  position: relative;
  color: #fff;
  font-size: 16px;
  letter-spacing: 0.05em;
  text-align: center;
  text-decoration: none;
  background-color: var(--colorBlue);
  border: 1px solid var(--colorBlue);
  border-radius: 8px;
  box-shadow: 0 2px 8px 0 rgba(0, 0, 0, 0.2);
  transition: var(--transOpac);
}
.news_btn::after {
  content: '';
  width: var(--iconSize);
  height: var(--iconSize);
  flex-shrink: 0;
  position: absolute;
  top: 0;
  right: 16px;
  bottom: 0;
  margin: auto;
  background-color: #fff;
  -webkit-mask: no-repeat center / contain var(--icon);
  mask: no-repeat center / contain var(--icon);
}
.news_btn:hover {
  opacity: var(--hoverOpac);
}
/* --- 既存コンポネの上書き --- */
.news .stdTab_btns {
  background-color: #fff;
}
.news .stdTab_btn:not(.is-active):hover,
.news .stdTab_btn:not(.is-active):focus {
  background-color: var(--colorLightGray);
}


